@charset "UTF-8";
/*-------------- ブレークポイント作成 ここから ----------------*/
/*-------------- ブレークポイント作成 ここまで ----------------*/
/*=======================================================

	ベースcss

========================================================*/
html {
  font-size: 62.5%;
}

body {
  -webkit-text-size-adjust: 100%;
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic Pro", sans-serif;
  line-height: 1.5;
  overflow-x: hidden;
}

main {
  display: block;
}

*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

a {
  display: inline-block;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  color: inherit;
  text-decoration: none;
  -webkit-transition: opacity 0.7s;
  transition: opacity 0.7s;
}
a:hover {
  opacity: 0.7;
  cursor: pointer;
}
a:focus {
  outline: none;
}
a img {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

img {
  max-width: 100%;
  vertical-align: bottom;
}

/*=======================================================

	utility

========================================================*/
@media screen and (max-width: 767px) {
  .pc {
    display: none !important;
  }
}

@media screen and (min-width: 768px) {
  .sp {
    display: none !important;
  }
}

.display_none {
  display: none;
}

.flex, .flex-center, .flex-between {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.flex-between {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.flex-center {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
}

.inner-narrow {
  width: 100%;
  margin: auto;
}

.inner-narrow {
  padding: 0 11vw;
}
@media screen and (max-width: 767px) {
  .inner-narrow {
    padding: 0 10vw;
  }
}

.inner-wide {
  padding: 0 9vw;
}
@media screen and (max-width: 767px) {
  .inner-wide {
    padding: 0 5vw;
  }
}

.hover_curtain {
  display: block;
  position: relative;
  z-index: 1;
}
.hover_curtain::before {
  background: rgba(255, 255, 255, 0.1);
  content: "";
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  -webkit-transform: translateZ(0) scaleX(0);
          transform: translateZ(0) scaleX(0);
  -webkit-transform-origin: right top;
          transform-origin: right top;
  -webkit-transition: 0.5s -webkit-transform cubic-bezier(0.65, 0.05, 0.35, 1);
  transition: 0.5s -webkit-transform cubic-bezier(0.65, 0.05, 0.35, 1);
  transition: 0.5s transform cubic-bezier(0.65, 0.05, 0.35, 1);
  transition: 0.5s transform cubic-bezier(0.65, 0.05, 0.35, 1), 0.5s -webkit-transform cubic-bezier(0.65, 0.05, 0.35, 1);
  top: 0;
  width: 100%;
  z-index: 2;
}
.hover_curtain:hover:before {
  -webkit-transform: translateZ(0) scaleX(1);
          transform: translateZ(0) scaleX(1);
  -webkit-transform-origin: left top;
          transform-origin: left top;
}

/*=======================================================

	モーダルレイアウト

========================================================*/
.modaal-container {
  width: auto;
  border-radius: 26px;
  max-width: 1140px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .modaal-container {
    max-width: 100%;
    position: static;
  }
}

.modaal-content-container {
  padding: 0;
}

.modaal-wrapper,
.modaal-wrapper * {
  -ms-overflow-style: none;
  scrollbar-width: none;
}

.modaal-wrapper::-webkit-scrollbar {
  display: none;
}

.modaal-overlay,
.modaal-overlay * {
  -ms-overflow-style: none;
  scrollbar-width: none;
}

.modaal-overlay::-webkit-scrollbar {
  display: none;
}

@media screen and (max-width: 767px) {
  .modaal-inner-wrapper {
    padding-top: 85px;
  }
}

.modaal-close {
  background-color: #E7F4FC !important;
  position: absolute;
  top: 20px;
  right: 20px;
}
@media screen and (max-width: 767px) {
  .modaal-close {
    position: fixed;
  }
}
.modaal-close::before, .modaal-close::after {
  background-color: #A0BEF5;
}
.modaal-close:hover::before, .modaal-close:hover::after {
  background-color: #9C5FFF;
}

/*  モーダル共通
========================================================*/
.modal {
  display: none;
}

.modal_inner {
  background-color: #A0BEF5;
  border-radius: 26px;
  color: #FFF;
  overflow: hidden;
  padding: 180px 7%;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .modal_inner {
    padding: 80px 5%;
  }
}
.modal_inner h2 {
  text-align: left;
  font-weight: 200;
}
@media screen and (min-width: 768px) {
  .modal_inner h2 {
    font-size: 5.8rem;
  }
}
@media screen and (max-width: 767px) {
  .modal_inner h2 {
    font-size: 3rem;
  }
}
.modal_inner h3 {
  text-align: left;
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .modal_inner h3 {
    font-size: 3.2rem;
  }
}
@media screen and (max-width: 767px) {
  .modal_inner h3 {
    font-size: 1.8rem;
  }
}
.modal_inner h4 {
  text-align: left;
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .modal_inner h4 {
    font-size: 2.5rem;
  }
}
@media screen and (max-width: 767px) {
  .modal_inner h4 {
    font-size: 1.6rem;
  }
}
.modal_inner p {
  line-height: 1.8;
  text-align: left;
}
@media screen and (min-width: 768px) {
  .modal_inner p {
    font-size: 1.8rem;
  }
}
@media screen and (max-width: 767px) {
  .modal_inner p {
    font-size: 1.4rem;
  }
}
.modal_inner small {
  display: block;
  line-height: 1.8;
  text-align: left;
}
@media screen and (min-width: 768px) {
  .modal_inner small {
    font-size: 1.8rem;
  }
}
@media screen and (max-width: 767px) {
  .modal_inner small {
    font-size: 1.4rem;
  }
}
.modal_inner .list-number {
  padding-left: 27px;
}
.modal_inner .list-number li {
  list-style-type: decimal;
  font-weight: bold;
  text-align: left;
}
@media screen and (min-width: 768px) {
  .modal_inner .list-number li {
    font-size: 2rem;
  }
}
@media screen and (max-width: 767px) {
  .modal_inner .list-number li {
    font-size: 1.6rem;
  }
}
.modal_inner .list-number li + li {
  margin-top: 20px;
}
@media screen and (max-width: 767px) {
  .modal_inner .list-number li + li {
    margin-top: 10px;
  }
}
.modal_inner .caution {
  display: block;
  text-align: left;
}
@media screen and (min-width: 768px) {
  .modal_inner .caution {
    font-size: 1.8rem;
  }
}
@media screen and (max-width: 767px) {
  .modal_inner .caution {
    font-size: 1.4rem;
  }
}
.modal_inner .img-center {
  margin: auto;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .modal_inner .img-center img {
    width: 100%;
  }
}
@media screen and (min-width: 768px) {
  .modal_inner .mt-pc-10 {
    margin-top: 10px;
  }
  .modal_inner .mt-pc-20 {
    margin-top: 20px;
  }
  .modal_inner .mt-pc-30 {
    margin-top: 30px;
  }
  .modal_inner .mt-pc-65 {
    margin-top: 65px;
  }
  .modal_inner .mt-pc-100 {
    margin-top: 100px;
  }
  .modal_inner .mt-pc-150 {
    margin-top: 150px;
  }
  .modal_inner .mt-pc-200 {
    margin-top: 200px;
  }
}
@media screen and (max-width: 767px) {
  .modal_inner .mt-sp-5 {
    margin-top: 5px;
  }
  .modal_inner .mt-sp-10 {
    margin-top: 10px;
  }
  .modal_inner .mt-sp-30 {
    margin-top: 30px;
  }
  .modal_inner .mt-sp-20 {
    margin-top: 20px;
  }
  .modal_inner .mt-sp-50 {
    margin-top: 50px;
  }
  .modal_inner .mt-sp-80 {
    margin-top: 80px;
  }
  .modal_inner .mt-sp-100 {
    margin-top: 100px;
  }
}

/*  モーダル - overview
========================================================*/
.modal-overview .viewMore + .viewMore {
  margin-left: 8%;
}
@media screen and (max-width: 767px) {
  .modal-overview .viewMore + .viewMore {
    margin-left: 0;
    margin-top: 5vw;
  }
}
.modal-overview .flex-left {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
@media screen and (max-width: 767px) {
  .modal-overview .flex-left {
    display: block;
  }
}
.modal-overview .flex-left p + p {
  margin-left: 5%;
}
@media screen and (max-width: 767px) {
  .modal-overview .flex-left p + p {
    margin-left: 0;
  }
}
.modal-overview .flex, .modal-overview .flex-between, .modal-overview .flex-center {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (max-width: 767px) {
  .modal-overview .flex, .modal-overview .flex-between, .modal-overview .flex-center {
    display: block;
  }
}
.modal-overview .btn_contact {
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 767px) {
  .modal-overview .scroll_text {
    display: block;
    font-size: 1.2rem;
    margin-top: 50px;
    text-align: center;
  }
}
@media screen and (max-width: 767px) {
  .modal-overview .scroll_container {
    width: 78vw;
    overflow-x: scroll;
  }
  .modal-overview .scroll_container p {
    width: 600px;
  }
}

/*  モーダル - detail-01
========================================================*/
@media screen and (max-width: 767px) {
  .modal-detail-01 .flex, .modal-detail-01 .flex-between, .modal-detail-01 .flex-center {
    display: block;
  }
}
.modal-detail-01 .flex small, .modal-detail-01 .flex-between small, .modal-detail-01 .flex-center small {
  margin-left: 3%;
}
@media screen and (max-width: 767px) {
  .modal-detail-01 .flex small, .modal-detail-01 .flex-between small, .modal-detail-01 .flex-center small {
    margin-left: 0;
    margin-top: 5px;
  }
}

/*  モーダル - detail-02
========================================================*/
@media screen and (max-width: 767px) {
  .modal-detail-02 {
    word-break: break-all;
  }
}
.modal-detail-02 small {
  word-break: break-all;
}
.modal-detail-02 .flex, .modal-detail-02 .flex-between, .modal-detail-02 .flex-center {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 767px) {
  .modal-detail-02 .flex, .modal-detail-02 .flex-between, .modal-detail-02 .flex-center {
    display: block;
  }
}
.modal-detail-02 .flex > *, .modal-detail-02 .flex-between > *, .modal-detail-02 .flex-center > * {
  width: 48.5%;
}
@media screen and (max-width: 767px) {
  .modal-detail-02 .flex > *, .modal-detail-02 .flex-between > *, .modal-detail-02 .flex-center > * {
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  .modal-detail-02 .flex > *:nth-of-type(2), .modal-detail-02 .flex-between > *:nth-of-type(2), .modal-detail-02 .flex-center > *:nth-of-type(2) {
    margin-top: 30px;
  }
}
.modal-detail-02 .btn_contact {
  margin-left: auto;
  margin-right: auto;
}

/*=======================================================

	button

========================================================*/
.viewMore {
  width: 560px;
  background-color: rgba(255, 255, 255, 0.3);
  border-radius: 15px;
  padding: 19px 5px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .viewMore {
    width: 100%;
    padding: 16px 10px;
  }
}
.viewMore span {
  display: block;
}
.viewMore span:first-of-type {
  color: #FFF;
  font-weight: 800;
  line-height: 1.3;
}
@media screen and (min-width: 768px) {
  .viewMore span:first-of-type {
    font-size: 3rem;
  }
}
@media screen and (max-width: 767px) {
  .viewMore span:first-of-type {
    font-size: 2.2rem;
  }
}
.viewMore span:nth-of-type(2) {
  color: #FFF;
  margin-top: 5px;
}
@media screen and (min-width: 768px) {
  .viewMore span:nth-of-type(2) {
    font-size: 1.9rem;
  }
}
@media screen and (max-width: 767px) {
  .viewMore span:nth-of-type(2) {
    font-size: 1.2rem;
  }
}
.viewMore span:nth-of-type(3) {
  color: #9C5FFF;
  font-weight: 800;
  margin-top: 10px;
}
@media screen and (min-width: 768px) {
  .viewMore span:nth-of-type(3) {
    font-size: 1.9rem;
  }
}
@media screen and (max-width: 767px) {
  .viewMore span:nth-of-type(3) {
    font-size: 1.2rem;
  }
}
.btn_contact {
  width: 412px;
  background-color: rgba(255, 255, 255, 0.9);
  background-image: url(../img/contact_icon_arrow_01.svg);
  background-size: 40px auto;
  background-position: center right 17px;
  background-repeat: no-repeat;
  border-radius: 14px;
  color: #A0BEF5;
  text-align: center;
  padding: 10px 0px 13px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .btn_contact {
    width: 233px;
    background-size: 28px auto;
    background-position: center right 8px;
    padding: 13px 0px;
  }
}
.btn_contact span {
  display: block;
}
@media screen and (min-width: 768px) {
  .btn_contact span:first-of-type {
    font-size: 1.5rem;
  }
}
@media screen and (max-width: 767px) {
  .btn_contact span:first-of-type {
    font-size: 1rem;
  }
}
.btn_contact span:nth-of-type(2) {
  font-weight: 800;
  letter-spacing: 0.1em;
}
@media screen and (min-width: 768px) {
  .btn_contact span:nth-of-type(2) {
    font-size: 2.7rem;
  }
}
@media screen and (max-width: 767px) {
  .btn_contact span:nth-of-type(2) {
    font-size: 1.8rem;
  }
}
/*=======================================================

 フェードイン アニメーション

========================================================*/
.js-fadeIn {
  opacity: 0;
}

.js-fadeIn-up {
  opacity: 0;
  -webkit-transform: translateY(40px);
          transform: translateY(40px);
  -webkit-transition: opacity 1s, -webkit-transform 1s;
  transition: opacity 1s, -webkit-transform 1s;
  transition: opacity 1s, transform 1s;
  transition: opacity 1s, transform 1s, -webkit-transform 1s;
}
@media screen and (min-width: 768px) {
  .js-fadeIn-up {
    -webkit-transform: translateY(80px);
            transform: translateY(80px);
  }
}

.js-fadeIn-order {
  opacity: 0;
  -webkit-transform: translateY(40px);
          transform: translateY(40px);
}
@media screen and (min-width: 768px) {
  .js-fadeIn-order {
    -webkit-transform: translateY(40px);
            transform: translateY(40px);
  }
}

@-webkit-keyframes fadeIn-up {
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}

@keyframes fadeIn-up {
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}
@-webkit-keyframes fadeIn {
  100% {
    opacity: 1;
  }
}
@keyframes fadeIn {
  100% {
    opacity: 1;
  }
}
.js-fadeIn-up.is-show {
  -webkit-animation: fadeIn-up 0.7s ease-out 0s 1 forwards;
          animation: fadeIn-up 0.7s ease-out 0s 1 forwards;
}

.js-fadeIn.is-show {
  -webkit-animation: fadeIn 0.7s ease-out 0s 1 forwards;
          animation: fadeIn 0.7s ease-out 0s 1 forwards;
}

.js-fadeIn-order.is-show {
  -webkit-animation: fadeIn-up 1s ease 0s 1 forwards;
          animation: fadeIn-up 1s ease 0s 1 forwards;
}

/*=======================================================

	header

========================================================*/
.header {
  width: 100%;
  position: absolute;
  z-index: 2;
  top: 3.5vw;
  left: 0;
}
@media screen and (max-width: 767px) {
  .header {
    padding: 0 5%;
    top: 5vw;
  }
}
.header .header_logo {
  display: block;
  width: 22vw;
  max-width: 433px;
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}
@media screen and (max-width: 767px) {
  .header .header_logo {
    min-width: 310px;
  }
}
.header .header_language {
  display: inline-block;
  font-size: 1.8rem;
  color: #fff;
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
  border-bottom: 1px solid #fff;
  margin-left: auto;
}
@media screen and (max-width: 767px) {
  .header .header_language {
    font-size: 1.5rem;
  }
}
.header .header_language + .header_logo {
  margin-top: 0;
}
@media screen and (max-width: 767px) {
  .header .header_language + .header_logo {
    margin-top: 10px;
  }
}
.header .inner-narrow {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 767px) {
  .header .inner-narrow {
    padding: 0;
    display: block;
    text-align: right;
  }
}

/*=======================================================

	footer

========================================================*/
.footer {
  background-color: rgba(113, 134, 155, 0.6);
}
.footer small {
  display: block;
  color: #FFF;
  letter-spacing: 0.08em;
  text-align: center;
  padding: 0.8vw 0;
  font-size: 0.8333333333vw;
}
@media screen and (min-width: 1920px) {
  .footer small {
    font-size: 1.6rem;
  }
}
@media screen and (max-width: 767px) {
  .footer small {
    font-size: 1.2rem;
  }
}
@media screen and (max-width: 767px) {
  .footer small {
    padding: 5vw 0;
  }
}

/*=======================================================

	hero

========================================================*/
.hero {
  width: 100%;
  background-image: url(../img/hero_bg_01-PC.png);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-top: 44%;
  position: relative;
}
@media screen and (max-width: 767px) {
  .hero {
    background-image: url(../img/hero_bg_01-SP.png);
    padding-top: 177%;
  }
}
.hero .inner-narrow {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.hero .hero_flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-top: 6vw;
}
@media screen and (max-width: 767px) {
  .hero .hero_flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 40vw 0 20vw;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}
.hero .hero_text {
  min-height: 0;
  color: #FFF;
}
.hero .hero_text h1 {
  width: 29vw;
  max-width: 536px;
}
@media screen and (max-width: 767px) {
  .hero .hero_text h1 {
    width: 76vw;
    min-width: 93%;
  }
}
.hero .hero_text .hero_textSmall {
  font-weight: bold;
  margin-top: 2vw;
  font-size: 1.4583333333vw;
}
@media screen and (min-width: 1920px) {
  .hero .hero_text .hero_textSmall {
    font-size: 2.8rem;
  }
}
@media screen and (max-width: 767px) {
  .hero .hero_text .hero_textSmall {
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 767px) {
  .hero .hero_text .hero_textSmall {
    margin-top: 4vw;
  }
}
.hero .hero_text .hero_textMid {
  font-size: 4.4rem;
  font-weight: bold;
  font-size: 2.2916666667vw;
}
@media screen and (min-width: 1920px) {
  .hero .hero_text .hero_textMid {
    font-size: 4.4rem;
  }
}
@media screen and (max-width: 767px) {
  .hero .hero_text .hero_textMid {
    font-size: 1.8rem;
  }
}
@media screen and (max-width: 767px) {
  .hero .hero_text .hero_textMid {
    margin-top: 4vw;
  }
}
.hero .hero_text .hero_textMid + .hero_textMid {
  margin-top: 1vw;
}
.hero .hero_text .hero_textMid span {
  display: block;
  text-indent: 2vw;
  font-weight: 400;
  font-size: 1.4583333333vw;
}
@media screen and (min-width: 1920px) {
  .hero .hero_text .hero_textMid span {
    font-size: 2.8rem;
  }
}
@media screen and (max-width: 767px) {
  .hero .hero_text .hero_textMid span {
    font-size: 1.4rem;
  }
}
.hero .hero_textBlock:nth-of-type(2) {
  margin-top: 3vw;
}
.hero .hero_img {
  width: 32vw;
  max-width: 635px;
  margin-left: 7vw;
  min-height: 0;
}
@media screen and (max-width: 767px) {
  .hero .hero_img {
    width: 100%;
    margin-left: 0;
    margin-top: 16vw;
  }
}

/*=======================================================

	overview

========================================================*/
.overview {
  padding: 9vw 0 13vw;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .overview {
    padding: 18vw 0 28vw;
  }
}
.overview .overview_title {
  width: 49vw;
  max-width: 947px;
  margin: auto;
}
@media screen and (max-width: 767px) {
  .overview .overview_title {
    width: 100%;
  }
}
.overview .overview_contents {
  width: 100%;
  background-image: url(../img/overview_bg_01-PC.png);
  background-size: cover;
  background-position: right center;
  background-repeat: no-repeat;
  border-radius: 20px;
  margin-top: 6vw;
}
@media screen and (max-width: 767px) {
  .overview .overview_contents {
    background-image: url(../img/overview_bg_01-SP.png);
    border-radius: 8px;
    margin-top: 20vw;
  }
}
.overview .overview_contents a {
  display: block;
  height: 100%;
  padding: 7vw 0 3vw;
}
@media screen and (max-width: 767px) {
  .overview .overview_contents a {
    padding: 100vw 0 9vw;
  }
}
.overview .overview_contents p {
  color: #FFF;
  line-height: 1.9;
}
.overview .overview_contents .overview_text01 {
  line-height: 1.3;
  font-weight: 200;
  font-size: 2.6041666667vw;
}
@media screen and (min-width: 1920px) {
  .overview .overview_contents .overview_text01 {
    font-size: 5rem;
  }
}
@media screen and (max-width: 767px) {
  .overview .overview_contents .overview_text01 {
    font-size: 2.7rem;
  }
}
.overview .overview_contents .overview_text02 {
  font-weight: 200;
  line-height: 1.4;
  margin-top: 1.5vw;
  font-size: 1.40625vw;
}
@media screen and (min-width: 1920px) {
  .overview .overview_contents .overview_text02 {
    font-size: 2.7rem;
  }
}
@media screen and (max-width: 767px) {
  .overview .overview_contents .overview_text02 {
    font-size: 1.5rem;
  }
}
@media screen and (max-width: 767px) {
  .overview .overview_contents .overview_text02 {
    margin-top: 2vw;
  }
}
.overview .overview_contents .overview_text03 {
  line-height: 1.9;
  margin-top: 1.5vw;
  text-align: center;
  font-size: 0.9895833333vw;
}
@media screen and (min-width: 1920px) {
  .overview .overview_contents .overview_text03 {
    font-size: 1.9rem;
  }
}
@media screen and (max-width: 767px) {
  .overview .overview_contents .overview_text03 {
    font-size: 1.2rem;
  }
}
@media screen and (max-width: 767px) {
  .overview .overview_contents .overview_text03 {
    letter-spacing: 0.05em;
    line-height: 2;
    margin-top: 4vw;
    padding: 0 6%;
  }
}
.overview .overview_contents .overview_text03 p {
  display: inline-block;
  text-align: left;
}
@media screen and (max-width: 767px) {
  .overview .inner-narrow {
    padding: 0 5%;
  }
}

/*=======================================================

	detail

========================================================*/
.detail {
  background-color: #A0BEF5;
  color: #FFF;
  text-align: center;
  padding: 5.5vw 0 10vw;
}
@media screen and (max-width: 767px) {
  .detail {
    padding: 24vw 0 30vw;
  }
}
.detail .detail_title span {
  display: block;
}
.detail .detail_title span:first-of-type {
  font-weight: 200;
  line-height: 1.35;
  font-size: 2.4479166667vw;
}
@media screen and (min-width: 1920px) {
  .detail .detail_title span:first-of-type {
    font-size: 4.7rem;
  }
}
@media screen and (max-width: 767px) {
  .detail .detail_title span:first-of-type {
    font-size: 3.2rem;
  }
}
.detail .detail_title span:nth-of-type(2) {
  margin: 1vw auto 0;
  width: 22vw;
  max-width: 491px;
}
@media screen and (max-width: 767px) {
  .detail .detail_title span:nth-of-type(2) {
    width: 100%;
    margin: 6vw auto 0;
  }
}
.detail .detail_contents {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 3.5vw;
}
@media screen and (max-width: 767px) {
  .detail .detail_contents {
    display: block;
  }
}
.detail .detail_box {
  width: 32%;
}
@media screen and (max-width: 767px) {
  .detail .detail_box {
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  .detail .detail_box:first-of-type {
    margin-top: 20vw;
  }
}
@media screen and (max-width: 767px) {
  .detail .detail_box:nth-of-type(n+2) {
    margin-top: 22vw;
  }
}
.detail .detail_box p:first-of-type {
  font-weight: 200;
  font-size: 1.7708333333vw;
}
@media screen and (min-width: 1920px) {
  .detail .detail_box p:first-of-type {
    font-size: 3.4rem;
  }
}
@media screen and (max-width: 767px) {
  .detail .detail_box p:first-of-type {
    font-size: 2.7rem;
  }
}
@media screen and (max-width: 767px) {
  .detail .detail_box p:first-of-type {
    line-height: 1.3;
  }
}
.detail .detail_box p:nth-of-type(2) {
  font-weight: 200;
  margin-top: 0.5vw;
  font-size: 1.1458333333vw;
}
@media screen and (min-width: 1920px) {
  .detail .detail_box p:nth-of-type(2) {
    font-size: 2.2rem;
  }
}
@media screen and (max-width: 767px) {
  .detail .detail_box p:nth-of-type(2) {
    font-size: 1.6rem;
  }
}
@media screen and (max-width: 767px) {
  .detail .detail_box p:nth-of-type(2) {
    margin-top: 2vw;
  }
}
@media screen and (max-width: 767px) {
  .detail .detail_box p:nth-of-type(2) img {
    width: 10%;
  }
}
.detail .detail_box a {
  width: 100%;
  margin-top: 0.5vw;
}
@media screen and (max-width: 767px) {
  .detail .detail_box a {
    border-radius: 20px;
    margin-top: 6vw;
  }
}
.detail .detail_link {
  margin-top: 7.3vw;
}
@media screen and (max-width: 767px) {
  .detail .detail_link {
    margin-top: 20vw;
  }
}
.detail .detail_link p {
  font-weight: 200;
  line-height: 1.3;
  font-size: 1.7708333333vw;
}
@media screen and (min-width: 1920px) {
  .detail .detail_link p {
    font-size: 3.4rem;
  }
}
@media screen and (max-width: 767px) {
  .detail .detail_link p {
    font-size: 2rem;
  }
}
.detail .detail_link .btn_contact {
  width: 22vw;
  background-size: 2vw auto;
  border-radius: 14px;
  margin-top: 2vw;
  padding: 14px 0 14px;
}
@media screen and (max-width: 767px) {
  .detail .detail_link .btn_contact {
    width: 100%;
    background-size: 30px auto;
    margin-top: 3.5vw;
  }
}
.detail .detail_link .btn_contact span {
  font-weight: 800;
  font-size: 1.3020833333vw;
}
@media screen and (min-width: 1920px) {
  .detail .detail_link .btn_contact span {
    font-size: 2.5rem;
  }
}
@media screen and (max-width: 767px) {
  .detail .detail_link .btn_contact span {
    font-size: 1.8rem;
  }
}

/*=======================================================

	contact

========================================================*/
.contact {
  color: #A0BEF5;
  padding: 4.5vw 0 5vw;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .contact {
    padding: 18vw 0;
  }
}
.contact .contact_contents {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.contact .contact_arrow {
  width: 3vw;
  max-width: 58px;
  min-width: 40px;
}
.contact .contact_text {
  margin-left: 25px;
}
.contact .contact_text span {
  display: block;
}
.contact .contact_text span:first-of-type {
  font-size: 1.09375vw;
}
@media screen and (min-width: 1920px) {
  .contact .contact_text span:first-of-type {
    font-size: 2.1rem;
  }
}
@media screen and (max-width: 767px) {
  .contact .contact_text span:first-of-type {
    font-size: 1.3rem;
  }
}
.contact .contact_text span:nth-of-type(2) {
  font-weight: 800;
  letter-spacing: 0.1em;
  font-size: 1.9791666667vw;
}
@media screen and (min-width: 1920px) {
  .contact .contact_text span:nth-of-type(2) {
    font-size: 3.8rem;
  }
}
@media screen and (max-width: 767px) {
  .contact .contact_text span:nth-of-type(2) {
    font-size: 2.5rem;
  }
}

/*=======================================================

	end

========================================================*/
.end {
  width: 100%;
  background-color: #98C6FD;
  color: #FFF;
  text-align: center;
  padding-top: 12%;
  position: relative;
}
@media screen and (max-width: 767px) {
  .end {
    padding-top: 56%;
  }
}
.end .inner-wide {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.end .end_contents {
  height: 100%;
  background-image: url(../img/end_bg_01-PC.svg);
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  padding-top: 4vw;
}
@media screen and (max-width: 767px) {
  .end .end_contents {
    background-image: url(../img/end_bg_01-SP.svg);
    padding-top: 16vw;
  }
}
.end .end_text {
  font-size: 1.09375vw;
}
@media screen and (min-width: 1920px) {
  .end .end_text {
    font-size: 2.1rem;
  }
}
@media screen and (max-width: 767px) {
  .end .end_text {
    font-size: 1.4rem;
  }
}
.end picture {
  display: block;
  width: 43%;
  max-width: 650px;
  margin: 1.5vw auto;
}
@media screen and (max-width: 767px) {
  .end picture {
    width: 100%;
    margin: 5vw auto 0;
  }
}

.descriptionItem {
  background-color: rgba(255, 255, 255, 0.6);
  border-radius: 17px;
  padding: 36px 40px 31px;
}

.descriptionItem_title {
  font-size: 2.6rem;
  font-weight: bold;
  text-align: left;
  color: #4F7E9A;
}

.descriptionItem_title + * {
  margin-top: 12px;
}

.descriptionItem_text {
  font-size: 1.8rem;
  color: #4F7E9A;
  text-align: left;
}

@media screen and (max-width: 767px) {
  .descriptionItem {
    padding: 18px 20px 15px;
  }
  .descriptionItem_title {
    font-size: 1.8rem;
  }
  .descriptionItem_text {
    font-size: 1.4rem;
  }
}
.cautionText + .cautionText {
  margin-top: 16px;
}

.sectionTitle {
  display: block;
  font-size: 4rem;
  font-weight: bold;
  color: #FAFF00;
  text-align: left;
}

.sectionTitle + * {
  margin-top: 16px;
}

@media screen and (max-width: 767px) {
  .sectionTitle {
    font-size: 2.4rem;
  }
}